@charset "UTF-8";

.lp_wrap .award .emblem li {
  position: absolute;
}
.lp_wrap .award .emblem li.trigger,
.lp_wrap .award .emblem li.trigger ~ li {
  transition: 0.6s;
  transform: scale(0);
}
.lp_wrap .award .emblem li.trigger.move,
.lp_wrap .award .emblem li.trigger.move ~ li {
  transform: scale(1);
}
.lp_wrap .award .emblem li:nth-child(1) {
  top: 16.5%;
  left: 26.2%;
  width: 19.2%;
}
.lp_wrap .award .emblem li:nth-child(2) {
  top: 34%;
  left: 24%;
  width: 19.2%;
}
.lp_wrap .award .emblem li:nth-child(3) {
  top: 16.4%;
  left: 75%;
  width: 19.2%;
}
.lp_wrap .award .emblem li:nth-child(4) {
  top: 54.5%;
  left: 54.5%;
  width: 19.2%;
}
.lp_wrap .award .emblem li:nth-child(5) {
  top: 48.2%;
  left: 30.2%;
  width: 19.2%;
}
.lp_wrap .award .odometer{
  display: flex;
  justify-content: center;
  width: 100%;
  position: absolute;
  color: #fff;
  clip-path: inset(15% 0% 10% 0%);
  overflow: hidden;
  opacity: 0;
}
.lp_wrap .award .odometer.trigger.move{
  opacity: 1;
}
.lp_wrap .award .od01{
  top: 71.3%;
  right: 4.5%;
}
.lp_wrap .award .od02{
  top: 84.3%;
  right: 4%;
}

.lp_wrap .award .odometer,
.lp_wrap .award .odometer .odometer-digit,
.lp_wrap .award .odometer .odometer-value{
  font-size: min(13.4vw, 70px) !important;
  line-height: 1.4;
  font-family: "Chivo Mono", monospace;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  transform: scale(0.95, 1);
}
.lp_wrap .award .odometer .odometer-formatting-mark{
  font-size: min(8vw, 34px) !important;
}
.lp_wrap .award .odometer .odometer-digit{
  display: inline-block !important;
  width: auto !important;
  position: relative;
  min-width: 1ch;
  vertical-align: inherit !important;
}